/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	text-decoration:none;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
	direction:rtl;
}

body {
    line-height: 1;
	background:#ffffff;
	font-family: Arial; /*Bypassed later*/
}

#page-strip{
	width:30em;
	background:#ffffff;
	color:#333;
	margin: 1.5em auto 4em auto;
	-webkit-box-shadow: 0 0 30px 14px rgba(50, 50, 50, 0.02);
	 -moz-box-shadow:    0 0 30px 14px rgba(50, 50, 50, 0.02);
	  box-shadow:         0 0 30px 14px rgba(50, 50, 50, 0.02);	
	border-bottom: #eee 1px solid;
}
#top-logo{
	padding: 2em 3em 1em 0;
	border-bottom: #ddd 1px dotted;
	white-space: nowrap;
}
#top-logo h1{
	text-shadow: 2px 2px 2px #e1e1e1;
	color:#252525;
	font-size:3.5em;
}
#top-logo h3{
	margin: -0.2em 1.3em 0 1em;
	font-size:0.8em;
	color:#ccc;
}

#toplinks-container{
	text-align: center;
	padding-bottom:1em;
	border-bottom: #ddd 1px dotted;
}
.toplinks-row{
	white-space: nowrap;
	display:inline;
}
.toplink-box{
	display: inline-block;
	padding:1em 0.4em 0 0.4em;
	text-align: center;
	white-space: nowrap;	
}
.toplink{
	color:#8A8A8A;
	text-shadow: 4px 6px 4px #EBEBEB;
}
.toplink:hover{
	color:#555555;
	text-shadow: 4px 6px 4px #DDDDDD;
}
#curr-page-link{
	color: #414141;
	text-shadow: 4px 6px 7px #C7C7C7;
}
.page-title{
	display:none;
}

.post{
	position: relative;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	border-bottom: #ddd 1px dotted;
	padding: 1.3em 2.5em 1em 3em;
}
.post-title{
	display:inline-block;
	text-shadow: 2px 2px 1px #e1e1e1;	
	font-size:1.8em;
	margin-right:0.2em;	

	padding-top:0.2em;
}
.post-title-link div{
	color:#333;
}
.post-date{
	font-size:0.7em;
	display:inline;
	color:#909090;
	margin-right:0.6em;
	vertical-align: middle;
}
.post p{
	margin-top:0.6em;
	padding: 0 0 0 0;
	font-size:1.2em;
	line-height: 140%;
}
.post a{
    white-space: nowrap;
	color:#808080;
}
.post a:hover{
	color:#505050;
}


.nav-icon{	
	float: left;
	z-index: 1;
	position: fixed;
	padding: 1em 1em 1em;
	opacity: 0;
	transition: opacity 500ms, display 0ms ease 500ms;
	display:none;
}

#nav-top{
	color: #E0E0E0;
	top: 0;	
}
#nav-bottom{
	color: #CCCCCC;
	bottom: 0;	
}

.share-buttons{
	list-style: none;
	opacity: 0.4;
	margin-top: 1em;
	text-align: center;
}

.share-buttons li{
	display: inline;
	margin: 0 0.3em 0 0.3em;
}
.share-buttons img{
	width:2em;
}
#rights{
	color:#aaa;
	padding:0.3em 0 0.3em 0;
	font-size:1em;
	text-align: center;
}

@media screen
	and (max-width: 480px){
			#page-strip{
				margin: 0 0 0 0;
				width: 100%;
			}
			#top{
				width: 100%;
				text-align: center;
			}
			#top-logo{
				padding: 10px 3px 10px 3px;
			}
			#top-logo h1{
				font-size: 3.5em;
				font-size: 15vw;
			}
			#top-logo h3{
				text-align: right;
				padding-top: 1px;
			}
			html, body{
				max-width: 100%;
				overflow-x: hidden;
			}
			.post-date{
				display: block;
			}
}